/*	kZGLStringTableStartupPanel	*/

/* [001] kSPDisplay							*/		"1"		=	"Écran";
/* [002] kSPPleaseChooseDisplay				*/		"2"		=	"Veuillez choisir l'écran sur lequel vous souhaitez que <<GameAppTitle>> fonctionne:";
/* [003] kSPVideo							*/		"3"		=	"Vidéo";
/* [004] kSPAutoSwitchResolution			*/		"4"		=	"Changer les réglages vidéo";
/* [005] kSPResolution						*/		"5"		=	"Résolution:";
/* [006] kSPColours							*/		"6"		=	"Couleurs:";
/* [007] kSPRefreshRate						*/		"7"		=	"Taux de raffraîchissement:";
/* [008] kSPFsaaLevel						*/		"8"		=	"Anti-Aliasing Plein Ecran (FSAA):";
/* [009] kSPFsaaNone						*/		"9"		=	"Aucun";
/* [010] kSPFsaa2							*/		"10"	=	"Moyen (x2)";
/* [011] kSPFsaa4							*/		"11"	=	"Haut (x4)";
/* [012] kSPUpdates							*/		"12"	=	"Mises-à-jour";
/* [013] kSPCheckForUpdates					*/		"13"	=	"Vérifier automatiquement les mises-à-jour";
/* [014] kSPDisplayLaunchOptions			*/		"14"	=	"Toujours afficher ce dialogue";
/* [015] kSPDisplayLaunchOptionsTip			*/		"15"	=	"À l'avenir, pour afficher ce dialogue, maintenez la touche Command en démarrant <<GameAppTitle>>.";
/* [016] kSPTesting							*/		"16"	=	"Tester";
/* [017] kSPShowPerformance					*/		"17"	=	"Montrer les statistiques de performance";
/* [018] kSPCorner							*/		"18"	=	" en:";
/* [019] kSPCornerTL						*/		"19"	=	"Haut à gauche";
/* [020] kSPCornerTR						*/		"20"	=	"Haut à droite";
/* [021] kSPCornerBL						*/		"21"	=	"Bas à gauche";
/* [022] kSPCornerBR						*/		"22"	=	"Bas à droite";
/* [023] kSPDebug							*/		"23"	=	"Debugger";
/* [024] kSPFullScreen						*/		"24"	=	"Plein écran";
/* [025] kSPWindowTitle						*/		"25"	=	"<<GameAppTitle>> Options";
/* [026] kSPOK								*/		"26"	=	"Jouer";
/* [027] kSPCancel							*/		"27"	=	"Annuler";
/* [028] kSPPrivacyPolicy					*/		"28"	=	"Garantie de Confidentialité…";
/* [029] kSPTestDialogs						*/		"29"	=	"Tester les dialogues…";
/* [030] kSPCheckNow						*/		"30"	=	"Vérifier maintenant…";
/* [031] kSPQuit							*/		"31"	=	"Quitter";
/* [032] kSPSupport							*/		"32"	=	"Support";
/* [033] kSPSupportIntro					*/		"33"	=	"Ces documents apportent les réponses aux problèmes les plus fréquents, et peuvent vous permettre de résoudre les problèmes simples sans assistance.";
/* [034] kSPSupportTip						*/		"34"	=	"Si vous avez rencontré un problème, la première étape est de consulter notre documentation en ligne. Celle-ci est organisée comme une série de \"FAQs\", ou Questions les plus Fréquemment Posées.";
/* [035] kSPViewFAQs						*/		"35"	=	"Voir les FAQs…";
/* [036] kSPGenerateReportTip				*/		"36"	=	"Si votre problème n'est pas couvert par une des FAQ, veuillez générer un profil système et l'envoyer à notre support avec une description du problème.";
/* [037] kSPGenerateReport					*/		"37"	=	"Créer un profil";
/* [038] kSPReportInfo						*/		"38"	=	"Sélectionnez \"Créer un profil\" pour créer un rapport décrivant votre système.";
/* [039] kSPSendEmail						*/		"39"	=	"Créer un Email…";
/* [040] kSPUpdateText1						*/		"40"	=	"Cette option recherche de nouvelles versions et des mises-à-jour pour votre logiciel, en se basant sur les informations de votre machine et du logiciel actuel.";
/* [041] kSPUpdateText2						*/		"41"	=	"La vérification automatique sera effectuée seulement lorsque vous serez en ligne, et aucune information vous identifiant ne sera jamais envoyée depuis votre machine.";
/* [042] kSPUpdateText3						*/		"42"	=	"Pour plus d'informations sur ceci, et sur sa confidentialité, veuillez consulter notre Garantie de Confidentialité.";
/* [043] kSPSendEmailText					*/		"43"	=	"Pour contacter le support, veuillez envoyer un email à %s.";
/* [044] kSPReportCreatedInfo				*/		"44"	=	"Le rapport système a été sauvé sur votre bureau, et nommé \"<<GameAppTitle>> Report.txt\".";
/* [045] kSPUseDesktopResolution			*/		"45"	=	"Utilisez la résolution du Bureau";
/* [046] kSPResCaptionWidthHeight			*/		"46"	=	"%d x %d";
/* [047] kSPResCaptionRefreshRate			*/		"47"	=	"%sHz";
/* [048] kSPResCaptionStretched				*/		"48"	=	"Etiré";
/* [049] kSPUseDesktopDepth					*/		"49"	=	"Utiliser les couleurs du Bureau";
/* [050] kSPThousands						*/		"50"	=	"Milliers";
/* [051] kSPMillions						*/		"51"	=	"Millions";
/* [052] kSPTestDialogsText1				*/		"52"	=	"Sélectionnez \"Tester les Dialogues\" pour tester les messages d'erreur affichés par <<GameAppTitle>>.";
/* [053] kSPTestDialogsText2				*/		"53"	=	"Ces dialogues peuvent être affichés avec des textes par défaut, et peuvent décrire des options non disponibles dans le jeu.";
/* [054] kSPTestDialogsText3				*/		"54"	=	"Veuillez noter que des dialogues qui décrivent des options non présentes dans <<GameAppTitle>> peuvent être ignorés, mais n'importe quel passage incorrect devrait être considéré comme un bug.\n\nHold down the option key to cancel the test.";
/* [055] kSPCommandLine						*/		"55"	=	"Options Avancées:";
/* [056] kSPAdvanced						*/		"56"	=	"Avancées";
/* [057] kSPLastUpdateCheck					*/		"57"	=	"Dernière vérification: il y a %d jours.";
/* [058] kSPNeverChecked					*/		"58"	=	"Dernière vérification: jamais.";
/* [059] kSPAbout							*/		"59"	=	"À propos";
/* [060] kSPRegister						*/		"60"	=	"S'enregistrer…";
/* [061] kSPBuyNow							*/		"61"	=	"Acheter en ligne…";
/* [062] kSPMoreInfo						*/		"62"	=	"Plus d'infos…";
/* [063] kSPCreatingReport					*/		"63"	=	"Génère le rapport système…";
/* [064] kSPReportNotCreatedInfo			*/		"64"	=	"Le rapport n'a pas été sauvegardé.";
/* [065] kSPTestSafeDisc					*/		"65"	=	"Tester SafeDisc…";
/* [066] kSPExtras							*/		"66"	=	"Extras";
/* [067] kSPiTunesPauseText1				*/		"67"	=	"En sélectionnant cette option, vous mettez en pause le titre en lecture dans iTunes lorsque <<GameAppTitle>> est lancé.";
/* [068] kSPiTunesPauseText2				*/		"68"	=	"La lecture reprend lorsque le jeu est Quitté ou Suspendu.";
/* [069] kSPiTunesPauseCheck				*/		"69"	=	"Mettre en Pause iTunes au lancement de <<GameAppTitle>>.";
/* [070] kSPiChatAwayText1					*/		"70"	=	"En sélectionnant cette option, votre statut iChat est automatiquement défini sur Indisponible lorsque <<GameAppTitle>> est lancé.";
/* [071] kSPiChatAwayText2					*/		"71"	=	"Le message d'indisponibilité à utiliser peut être choisi dans le menu déroulant.";
/* [072] kSPiChatAwayCheck					*/		"72"	=	"Passer en Indisponible dans iChat au lancement de <<GameAppTitle>>.";
/* [073] kSPiChatAwayMessage				*/		"73"	=	"Message d'indisponibilité : ";
/* [074] kSPiChatAwayMessageDefault			*/		"74"	=	"Joue <<GameAppTitle>>";
/* [075] kSPiChatAwayMessageAway			*/		"75"	=	"Indisponible";
/* [076] kSPiChatAwayMessageDebug			*/		"76"	=	"Débogage de <<GameAppTitle>>";
/* [077] kSPGammaAdjust						*/		"77"	=	"Ajuster le Gamma -- Alt Clic sur la réglette pour annuler";
/* [078] kSPDarker							*/		"78"	=	"Plus sombre";
/* [079] kSPBrighter						*/		"79"	=	"Plus clair";
/* [080] kTestVideos						*/		"80"	=	"Tester les Videos";
/* [081] kToday								*/		"81"	=	"Dernière vérification: Aujourd'hui";
/* [082] kSPBattery							*/		"82"	=	"Batterie";
/* [083] kSPCornerTC						*/		"83"	=	"Haut au centre";
/* [084] kSPCornerBC						*/		"84"	=	"Bas au centre";
/* [085] kSPBatteryStatus					*/		"85"	=	"Montrer l'état de la batterie";
/* [086] kSPAutomatic						*/		"86"	=	"Automatique";
/* [087] kSPSecondaryResolution				*/		"87"	=	"Résolution secondaire";
/* [088] kSPFsaa3							*/		"88"	=	"Moyen (x3)";
/* [089] kWindowedCentered					*/		"89"	=	"Centrer la fenêtre";
/* [090] kSPPlayDemo						*/		"90"	=	"Jouer la Démo";
/* [091] kSPPlayWithDisk					*/		"91"	=	"Jouer avec le disque";
/* [092] kSPReportNoDisk					*/		"92"	=	"Disque du jeu introuvable";
/* [093] kSPReportNoDiskOptions				*/		"93"	=	"Veuillez insérer le disque du jeu dans le lecteur DVD pour pouvoir générer un rapport de support.\n Si vous éprouvez des difficultés à monter le disque du jeu, vous pouvez ignorer ce message.";
/* [094] kSPIgnore							*/		"94"	=	"Ignorer";
/* [095] kSPSelectGame						*/		"95"	=	"Choisir un Jeu:";
/* [096] kSPSelectDocumentation				*/		"96"	=	"Documentation:";
/* [097] kSPView							*/		"97"	=	"Aperçu…";
/* [098] kSPFsaaEdge						*/		"98"	=	"Bordure";
/* [099] kSPUnlockAllLevels					*/		"99"	=	"Tout débloquer";
/* [100] kSPUseEnhancedGraphicsCheckbox		*/		"100"	=	"Graphismes améliorés";